hwdata (0.344-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Feb 2021 14:05:17 +0100

hwdata (0.343-1) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Fri, 08 Jan 2021 15:15:12 +0100

hwdata (0.342-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Drop the usbutils, and pciutils dependencies, as they are not needed
    anymore. (Closes: #944500)

 -- Pino Toscano <pino@debian.org>  Tue, 01 Dec 2020 20:59:28 +0100

hwdata (0.341-1) unstable; urgency=medium

  * New upstream release.
  * Bump the version the watch file to 4, no changes required.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entries 0.87-1, 0.64-2.

 -- Pino Toscano <pino@debian.org>  Wed, 11 Nov 2020 16:16:15 +0100

hwdata (0.338-1) unstable; urgency=medium

  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13

 -- Pino Toscano <pino@debian.org>  Tue, 04 Aug 2020 17:08:14 +0200

hwdata (0.334-1) unstable; urgency=medium

  * New upstream release.
  * Explicitly depend on pci.ids, and usb.ids, so there is no problem in case
    pciutils, and usbutils remove their dependencies on them; also implement
    the first half of #944500.

 -- Pino Toscano <pino@debian.org>  Wed, 01 Apr 2020 13:48:00 +0200

hwdata (0.333-1) unstable; urgency=medium

  * New upstream release: (Closes: #947191)
    - pnp.ids: update Goldstar to LG Electronics (Closes: #900005)

 -- Pino Toscano <pino@debian.org>  Thu, 12 Mar 2020 06:45:31 +0100

hwdata (0.290-2) unstable; urgency=medium

  * Take over the maintainership from Noël Köthe, with his permission.
    Thanks for maintaining hwdata so far!
  * Add the configuration for the CI on salsa.
  * Stop shipping, and installing, a ChangeLog file generated from the upstream
    Git repository, as it is not useful.
  * Move the installation of pnp.ids to a hwdata.install file, instead of
    copying it manually.
  * Move the symlinks creation to a hwdata.links file, instead of passing them
    as arguments of dh_link.
  * Stop patching usb.ids, as we do not ship it anyway.
  * Switch source format to "3.0 (quilt)".
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Rewrite rules to the dh sequencer, with no specific buildsystem.
  * Remove dirs file, as the right directories are automatically created.
  * Stop using the ${shlibs:Depends} substvar, as it does not exist in arch:all
    binaries.
  * Upstream moved to GitHub, so:
    - switch Homepage to https://github.com/vcrhonek/hwdata
    - switch watch file to GitHub tags
  * Add Vcs-* fields.
  * Remove README.build, as we do not ship usb.ids.
  * Remove trailing whitespaces in changelog.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Mark hwdata as Multi-Arch: foreign.
  * Set Rules-Requires-Root: no.

 -- Pino Toscano <pino@debian.org>  Fri, 06 Mar 2020 20:47:41 +0100

hwdata (0.290-1) unstable; urgency=medium

  * upstream release from 2016-06-22
  * debian/control updated Standard-Version: no changes needed

 -- Noël Köthe <noel@debian.org>  Sat, 02 Jul 2016 16:53:06 +0200

hwdata (0.267-1) unstable; urgency=medium

  * upstream release from 2014-06-16
  * debian/watch added
  * debian/control updated Standard-Version: no changes needed

 -- Noël Köthe <noel@debian.org>  Sun, 24 Aug 2014 01:19:05 +0200

hwdata (0.249-1) unstable; urgency=low

  * latest upstream release from 2013-06-20
    - upstream removed upgradelist, MonitorDB, videodrivers

 -- Noël Köthe <noel@debian.org>  Mon, 12 Aug 2013 14:36:31 +0200

hwdata (0.234-1) unstable; urgency=low

  * new upstream release from 2012-05-18
  * added patch from Martin Pitt <martin.pitt@ubuntu.com>
    which links the files usb.ids and pci.ids to the ones from the
    packages usbutils and pciutils where they are newer. Thanks a lot!
    closes: Bug#635302 and LP: #77929
  * debian/control added usbutils and pciutils dependecy
  * debian/control updated Standards-Version, no changes needed
  * removed debian/README.build because no need for updating usb.ids
    anymore

 -- Noël Köthe <noel@debian.org>  Sun, 08 Jul 2012 01:57:32 +0200

hwdata (0.233-1) unstable; urgency=low

  * new upstream version
  * updated usb.ids
  * updated Standards-Version
  * fixed lintian warning debian-rules-missing-recommended-target
  * debian/rules dh_clean -k -> dh_prep

 -- Noël Köthe <noel@debian.org>  Sun, 24 Jul 2011 10:46:26 +0200

hwdata (0.230-1) unstable; urgency=low

  * new upstream release from git
  * updated Standards-Version:, no changes needed
  * corrected homepage to git page

 -- Noèl Köthe <noel@debian.org>  Sun, 01 Aug 2010 00:53:58 +0200

hwdata (0.227-1) unstable; urgency=low

  * new upstream release 2010-02-23
    - it has the Dell monitors included. closes: Bug#538980
  * added pnp.ids to the package. closes: Bug#548647
  * raised Standards-Version: (no changes needed)
  * added Homepage: field

 -- Noèl Köthe <noel@debian.org>  Sun, 28 Feb 2010 21:03:03 +0100

hwdata (0.225-1) unstable; urgency=low

  * new upstream release from 2009-07-08
    - it carries a updated pci.ids which corrects
      the device 8086:4236. closes: Bug#518545
  * debian/compat debian/control raised debhelper to 5
  * debian/control updated Standards-Version: (no changes needed)
  * fixed lintian warning "binary-arch-rules-but-pkg-is-arch-indep"

 -- Noèl Köthe <noel@debian.org>  Fri, 24 Jul 2009 19:15:48 +0200

hwdata (0.220-1) unstable; urgency=low

  * new upstream from 2008-07-23
  * debian/control updated Standard-Version
  * debian/copyright
    - updated download location
    - lintian warning about Copyright
  * updated usb.ids to r1.368 (was r1.367)

 -- Noèl Köthe <noel@debian.org>  Sat, 09 Aug 2008 23:58:19 +0200

hwdata (0.200-1) unstable; urgency=low

  * new upstream from 2007-04-10
  * added Samsung monitor
    (closes: Bug#405457)
  * added LG and Mtek monitors
    (closes: Bug#409574)

 -- Noèl Köthe <noel@debian.org>  Sat, 19 May 2007 18:48:54 +0200

hwdata (0.199-1) unstable; urgency=low

  * new upstream from 2007-03-14
  * correct upstream download URL
    (closes: Bug#405450)

 -- Noèl Köthe <noel@debian.org>  Sun, 08 Apr 2007 10:51:24 +0200

hwdata (0.191-1) unstable; urgency=low

  * new upstream from 2006-10-09
  * added empty build target for policy;) (closes: Bug#395780)
    (thx Aurelien for noticing)
  * updated Standards-Version

 -- Noèl Köthe <noel@debian.org>  Sun, 19 Nov 2006 21:38:40 +0100

hwdata (0.177-1) unstable; urgency=low

  * new upstream from 2006-03-06
  * added video files to package (closes: Bug#350135)

 -- Noèl Köthe <noel@debian.org>  Fri, 17 Mar 2006 19:39:20 +0100

hwdata (0.172-1) unstable; urgency=low

  * new upstream from 2005-11-18

 -- Noèl Köthe <noel@debian.org>  Thu, 24 Nov 2005 20:50:12 +0100

hwdata (0.169-1) unstable; urgency=low

  * new upstream from 2005-09-09

 -- Noèl Köthe <noel@debian.org>  Mon, 17 Oct 2005 18:10:03 +0200

hwdata (0.159-1) unstable; urgency=low

  * new upstream from 2005-06-22
    (closes: Bug#276605)
  * fixed typo in description
    (closes: Bug#277224)
  * updated Standards-Version:
  * updated usb.ids from http://www.linux-usb.org/usb.ids

 -- Noèl Köthe <noel@debian.org>  Sun, 26 Jun 2005 16:57:02 +0200

hwdata (0.148-1) unstable; urgency=low

  * new upstream from 2004-11-22

 -- Noèl Köthe <noel@debian.org>  Fri, 24 Dec 2004 23:02:46 +0100

hwdata (0.145-1) unstable; urgency=medium

  * new upstream from 2004-10-21

 -- Noèl Köthe <noel@debian.org>  Mon, 01 Nov 2004 16:05:31 +0100

hwdata (0.135-1) unstable; urgency=low

  * new upstream from 2004-09-23
    (closes: Bug#273550)

 -- Noèl Köthe <noel@debian.org>  Mon, 27 Sep 2004 22:11:26 +0200

hwdata (0.123-1) unstable; urgency=low

  * new upstream from 2004-07-09

 -- Noèl Köthe <noel@debian.org>  Wed, 11 Aug 2004 12:49:30 +0200

hwdata (0.118-1) unstable; urgency=low

  * new upstream from 2004-05-06
  * updated usb.ids,v 1.147 2004/04/30 16:18:32

 -- Noèl Köthe <noel@debian.org>  Sun, 16 May 2004 13:18:18 +0200

hwdata (0.117-1) unstable; urgency=low

  * new upstream from 2004-04-16
  * updated usb.ids,v 1.146 2004/04/14 20:30:46

 -- Noèl Köthe <noel@debian.org>  Fri, 23 Apr 2004 00:23:06 +0200

hwdata (0.107-1) unstable; urgency=low

  * new upstream from 2004-02-19
  * updated ubs.ids to usb.ids,v 1.139 2004/02/14 00:12:57

 -- Noèl Köthe <noel@debian.org>  Mon, 23 Feb 2004 18:11:01 +0100

hwdata (0.105-1) unstable; urgency=low

  * new upstream from 2004-01-29
  * updated ubs.ids to usb.ids,v 1.137 2004/01/25 08:25:17

 -- Noèl Köthe <noel@debian.org>  Thu, 05 Feb 2004 20:07:37 +0100

hwdata (0.104-1) unstable; urgency=low

  * new upstream from 2004-01-20

 -- Noèl Köthe <noel@debian.org>  Wed, 21 Jan 2004 21:31:34 +0100

hwdata (0.101-1) unstable; urgency=low

  * new upstream from 2003-10-28
  * updated Standards-Version
  * updated usb.ids (1.123 2003/06/20 -> 1.128 2003/10/10)

 -- Noèl Köthe <noel@debian.org>  Sun,  9 Nov 2003 13:40:00 +0100

hwdata (0.95-1) unstable; urgency=low

  * new upstream from 2003-09-05

 -- Noèl Köthe <noel@debian.org>  Wed, 10 Sep 2003 20:55:00 +0200

hwdata (0.90-1) unstable; urgency=low

  * new upstream from 2003-08-21
  * upstream switched from .tar.gz distribution to noarch.rpm
    so the will no .orig.tar.gz file available and I decided to
    make a debian native package because of this
  * upstream removed inf2mondb.py from the package
    (closes: Bug#177337)
  * updated Standards-Version

 -- Noel Koethe <noel@debian.org>  Mon, 25 Aug 2003 21:44:00 +0200

hwdata (0.87-1) unstable; urgency=low

  * new upstream from 2003-06-13
  * updated usb.ids from http://www.linux-usb.org/

 -- Noel Koethe <noel@debian.org>  Sun, 29 Jun 2003 11:48:00 +0200

hwdata (0.85-2) unstable; urgency=low

  * uploaded again with propper (not utf-8) maintainer name so its
    not a NMU
  * closes again
    (closes: #184895)
  * updated Standards-Version

 -- Noel Koethe <noel@debian.org>  Mon,  9 Jun 2003 00:08:00 +0100

hwdata (0.85-1) unstable; urgency=low

  * new upstream from 2003-06-05
  * hwdata's sense is to provide a hardware database for other
    packages. The other packages should use the usb.ids or other
    files from this package.
    (closes: #184895)

 -- Noel Koethe <noel@debian.org>  Mon,  9 Jun 2003 00:08:00 +0100

hwdata (0.75-1) unstable; urgency=low

  * new upstream from 2003-02-19

 -- Noel Koethe <noel@debian.org>  Tue,  4 Mar 2003 22:09:00 +0100

hwdata (0.64-2) unstable; urgency=low

  * upload with correct spelling of my name

 -- Noèl Köthe <noel@debian.org>  Thu, 16 Jan 2003 16:52:00 +0100

hwdata (0.64-1) unstable; urgency=low

  * new upstream from 2003-01-02

 -- Noel Koethe <noel@debian.org>  Mon, 13 Jan 2003 21:31:00 +0100

hwdata (0.62-1) unstable; urgency=low

  * new upstream from 2002-12-12
    (closes: Bug#174837)
  * updated Standards-Version

 -- Noel Koethe <noel@debian.org>  Tue, 31 Dec 2002 14:46:00 +0100

hwdata (0.61-2) unstable; urgency=low

  * /etc/pcmcia/config is in pcmcia-cs in Debian,
    so I removed it from the Debian package
    (closes: Bug#171685)

 -- Noel Koethe <noel@debian.org>  Wed,  4 Dec 2002 15:34:00 +0100

hwdata (0.61-1) unstable; urgency=low

  * new upstream from 2002-11-04

 -- Noel Koethe <noel@debian.org>  Sun,  1 Dec 2002 23:05:00 +0100

hwdata (0.44-1) unstable; urgency=low

  * new upstream from 2002-08-14
    (closes: Bug#156850)

 -- Noel Koethe <noel@debian.org>  Fri, 16 Aug 2002 00:19:00 +0200

hwdata (0.36-1) unstable; urgency=low

  * new upstream from 2002-07-30
    (closes: Bug#155252)

 -- Noel Koethe <noel@debian.org>  Fri,  2 Aug 2002 20:42:00 +0200

hwdata (0.32-1) unstable; urgency=low

  * new upstream from 2002-06-28
  * new version has requested Eizo Monitor
    (closes: Bug#146954)

 -- Noel Koethe <noel@debian.org>  Tue,  2 Jul 2002 21:21:00 +0200

hwdata (0.30-1) unstable; urgency=low

  * new upstream from 2002-05-29

 -- Noel Koethe <noel@debian.org>  Thu, 30 May 2002 16:43:00 +0200

hwdata (0.14-1) unstable; urgency=low

  * new upstream from 2002-04-17

 -- Noel Koethe <noel@debian.org>  Sun, 12 May 2002 14:41:00 +0200

hwdata (0.12-1) unstable; urgency=medium

  * new upstream from 2002-04-10
    (will wait with upload until 0.10-1 will enter woody)

 -- Noel Koethe <noel@debian.org>  Mon, 15 Apr 2002 21:00:00 +0200

hwdata (0.10-1) unstable; urgency=low

  * new upstream from 2002-04-03

 -- Noel Koethe <noel@debian.org>  Sun,  7 Apr 2002 15:03:00 +0200

hwdata (0.8.2-1) unstable; urgency=low

  * new upstream from 2002-03-18

 -- Noel Koethe <noel@debian.org>  Sat, 30 Mar 2002 15:25:00 +0100

hwdata (0.3-1) unstable; urgency=low

  * Initial Release.
    upstream splitted the kudzu package into kudzu and
    hwdata

 -- Noel Koethe <noel@debian.org>  Wed,  6 Mar 2002 13:10:18 +0100
